Package org.apache.solr.client.solrj.request.beans

# Class PackagePayload

java.lang.Object
org.apache.solr.client.solrj.request.beans.PackagePayload

public class PackagePayload extends Object
Just a container class for POJOs used in Package APIs

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`PackagePayload.AddVersion`
`static class`
`PackagePayload.DelVersion`

## Constructor Summary

Constructors
Constructor
Description
`PackagePayload()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PackagePayload

public PackagePayload()